.content 
{
    vertical-align:top;
    text-align:center;
    background-color:#c2c2c2;
}

.contentEco
{
    vertical-align:top;
    text-align:center;
    background: #c5c5c5;
}

.contenitoreEco
{
    width:100%; 
    vertical-align:top; 
    height:auto;
}

.slideshow 
{
    width:100%;
    border-top:4px solid #d50000;
    border-bottom:4px solid #d50000;
    background-color: #666666;
    overflow:hidden;
}

.boxTotale
{
    position:relative;
    top:-335px;
    vertical-align:top;
    background-color:#dddddd;
}

.boxTotaleMobile
{
    width:100%;
    vertical-align:top;
    background-color:#dddddd;
}

.boxTotaleAdmin
{
    vertical-align:top;
    background-color:#dddddd;
}

.boxTotaleprom
{
    vertical-align:top;
    background-color:#dddddd;
    border-top:4px solid #d50000;
    /*border-bottom:4px solid #d50000;*/
}

.miniSlideshow 
{
    width:100%;
    border-bottom:3px solid #d50000;
    background-color: #666666;
    overflow:hidden;
}

.imgOmbra
{
    width:100%;
}

.tcslide { width:100%;  float:left; overflow: hidden;}
.tcslide .iosSlider .slider .item .caption{width: 97%;}
.tcslide .iosSlider {width: 100%;}
.tcslide .iosSlider .slider .item{width: 100%;}
.tcslide .iosSlider .slider .item img{width: 100%;}

.logoIqp
{
    width:100%;
    height: 90px;
    text-align:left;
    vertical-align:middle;
    background-color:#ffffff;
}

.boxSceltaIqp
{
    background-color:#dbdbdb;
    background: -moz-linear-gradient(top,  rgba(255,255,255,0) 49%, rgba(219,219,219,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(49%,rgba(255,255,255,0)), color-stop(100%,rgba(219,219,219,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 49%,rgba(219,219,219,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,0) 49%,rgba(219,219,219,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,0) 49%,rgba(219,219,219,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,0) 49%,rgba(219,219,219,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#dbdbdb',GradientType=0 ); /* IE6-9 */
}

.boxGrande
{
    width:95%;
    margin-left: auto;
    margin-right: auto;
    height:auto;
    background-color:#ffffff;
    margin-top:30px;
    margin-bottom:30px;
}

.boxRegolamento
{
    width:100%;
    margin-left: auto;
    margin-right: auto;
    height:auto;
    margin-top:30px;
    margin-bottom:30px;
}

.contenutoBoxGrande
{
    width:95%;
    margin-left: auto;
    margin-right: auto;
    height:auto;
}

.topLRBody {
    height: 90px;
}

.middleLRBody {
    
}

#consulenza
{
    text-align:left;
    z-index:2;

}

.contenitoreHidden
{
    width:100%;
}

.contenitoreHiddenStrumenti
{
    width:100%;
}

.contenitoreHiddenRegolamento
{
    width:100%;
}

.ombraBoxMedio
{
    width:100%;
}

.titoloBox
{
   width:100%;
   background-color: #ff0000;
}

.titoloMiniSlide
{
   width:100%;
   background-color: #ff0000;
}

.testoBox
{
    width:100%;
    background-color:#ffffff;
}

.testoBoxIQP
{
    width:100%;
    background-color:#ffffff;
}

.testoBoxNoIQP
{
    width:100%;
    background-color:#ffffff;
}

.slideBox
{
    width:100%;
    background-color:#ffffff;
}

.coloreConsulenza
{
    background: #9c0701; /* Old browsers */
    background: -moz-linear-gradient(top,  #9c0701 0%, #ff1401 48%, #a20800 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9c0701), color-stop(48%,#ff1401), color-stop(100%,#a20800)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #9c0701 0%,#ff1401 48%,#a20800 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #9c0701 0%,#ff1401 48%,#a20800 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #9c0701 0%,#ff1401 48%,#a20800 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #9c0701 0%,#ff1401 48%,#a20800 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9c0701', endColorstr='#a20800',GradientType=0 ); /* IE6-9 */
}

.menuitem {
    cursor:pointer;
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#666666;
    padding:0 14px; border-right: #bbb 1px solid;
    display:inline-block;
}

.menuitem:hover {
    color:#d50000;
}

.sel {
    color:#d50000;
}

.first {
    padding-left:0px;
}

.bloccoMenu {
    height:22px;
    vertical-align:middle;
    position:relative;
    top:8px;
    display:inline-block;
}

.bloccoMenu-login {
    height:22px;
    vertical-align:middle;
    position:relative;
    top:8px;
    display:inline-block;
    float:right;
    left:-8px;
}

#user-login {
    float:right;
    display:inline-block;
    position:relative;
    left:-8px;
    top:39px;
    vertical-align:bottom;
}

table {
    border-collapse:collapse;
    border: 0px;
}

.footertc {
    background:url(images/bg-footer.jpg) repeat-x 0 0;
    height:45px;
    padding-top:9px;
}

.footertc #navigationMenu a:link { color:#3f445d; text-decoration: none; }
.footertc #navigationMenu a:visited { color:#787c8d; text-decoration: none; }
.footertc #navigationMenu a:hover { color:#333; text-decoration: underline; }
.footertc #navigationMenu a:active, .footertc #navigationMenu a.on { color:#d50000; text-decoration: none; }

.footertc #navigationMenu {
    display:inline-block;
    padding-left:12px;
 }

 .footertc #navigationMenu .on {
     text-decoration:none;
 }

.footertc #policy {
    display:inline-block;
 }
 
 .boxSenzaTitolo
 {
    text-align:center; 
    background-color:#ffffff;
 }
 
 .testoMiniSlide
 {
     height:100%; 
 }
  
 .boxGiorno
 {
     display:inline-block;
     position:relative;
 }

  .unkhata
 {
     text-align:left; 
 }
 

.footertc #policy ul {  float: right; list-style:none; margin:0; padding:0; }
.footertc #policy ul li { float:left; margin:0; padding:0; }
.footertc #policy ul li a { line-height: 15px; height:15px; float: left; display: block; border-left: #838383 1px solid; color: #3f445d; font-weight: normal; font-size: 11px; padding:0 10px; text-decoration:none; }
.footertc #policy ul li.first a { border-left: 0; }
.footertc #policy ul li a:hover { color: #3f445d; text-decoration:underline; }
.footertc #policy ul li a.on { color: #d50000; }

.footertc #copyright-and-link {
    padding-top:9px;
    padding-left:12px;
    padding-right:12px;
 }
 
 #logo { position: relative;}
 #menu-top select { display: none;}

.footertc #copyridght-and-link { clear: both; width:835px; padding-top: 20px; }
.footertc #copyridght-and-link p { padding-top: 1px; color: #333; font-size:12px; white-space:nowrap; float: left; }
.footertc #copyridght-and-link p a:link { color: #333333; text-decoration: underline; }
.footertc #copyridght-and-link p a:visited { color: #787c8d; text-decoration: underline; }
.footertc #copyrdight-and-link p a:hover,
.footertc #copyrdight-and-link p a:active { color: #333; text-decoration: underline; }

#divMultisede
{
    float:right;
    text-align:right;
    font-size:10pt;
}

.boxEco1
{
    color:#666666;
}

.boxEco2
{
    color:#666666;
}

#col-sx {
    width: 170px;
    float: left;
    overflow: hidden;
    padding: 15px;
    background: url("images/bg-col-sx.gif") repeat-x scroll left top transparent;
}
.fontTabella
{
    font-size:10pt;
}
.fontTabella2
{
    font-size:10pt;
}
.fontSub
{
    font-size:11pt;
}
.fontSub2
{
    font-size:12pt;
}
.fontImpostazioni
{
    font-size:11pt;
}
#consulenzaMobile {
    width: 97%;
    margin-left: auto;
    margin-right: auto;
    height: 330px;
}
.bloccoMenu-loginMobile {
	height: 22px;
	vertical-align: middle;
    text-align:right;
	position: relative;
	float: right;
	left: -5px;
    top: -75px;
}
.bordiImpostazione {
	width:auto;
    font-size:2px;
}
.detgroTR {
    background-color:#FFFFFF;
    border-bottom:1px #454545 solid;
}
.detgroTD {
    height:35px;
    padding:0px 7px;
    text-align:center; 
	word-break: break-all;
}
.fontTabellaRimb
{
    font-size:10pt;
}

@media screen and (min-width: 850px) 
{
    .tcslide {height:232px;}
    .tcslide .iosSlider {height: 232px;}
    .tcslide .iosSlider .slider .item{height: 232px;}
    
    #divMultisede
    {
        margin-left:350px;
        padding-top:10px;
        width:300px;
    }
    #contDefault{
        height:1170px;
    }

    .boxTotale
    {
        width:850px;
    }
    .boxTotaleAdmin
    {
        width:100%;
    }
    
    #menuMultisede
    {
        width:200px;
    }
    
    .ammortizzatoreModifica
    {
        width:25%;
    }
    
    .contenitoreScelteModifica
    {
        width:75%
    }
    
    .ammortizzatoreConferma
    {
        width:15%;
        text-align:center;
    }
    
    .slideshow 
    {
        height:229px;
    }

    .middleLRBody {
        height:240px;
    }
    
    .ammortizzatore
    {
        width:auto;
        vertical-align:top;
    }

    .miniSlideshow 
    {
        height:152px;
    }
    
    .testoMiniSlide
     {
         width:20%;
     }
    
    .content 
    {
        width:850px;
		height: 100%;
    }
    
    .contentEco
    {
        width:850px;
    }
    
    .contenitoreHidden
    {
        width:100%;
        height: 970px;
        overflow:hidden;
        background-color:#ffffff;
    }

    .contenitoreHiddenStrumenti
    {
        width:100%;
        height:100%;
        overflow:hidden;
    }
    
    .contenitoreHiddenRegolamento
    {
        width:100%;
        height:1550px;
        overflow:hidden;
    }
    
    .leftBody {
       background: -moz-linear-gradient(left,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.5))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* IE10+ */
        background: linear-gradient(to right,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=1 ); /* IE6-9 */
       width:5px;
       vertical-align:top;
    }
    
    .rightBody {
        background: -moz-linear-gradient(left,  rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0.5)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(left,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
        background: linear-gradient(to right,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
        width:5px;
        vertical-align:top;
    }
    
    #container-header
    {
        width: 850px;
    }
    #consulenza
    {
        position:relative;
        top:-335px;
        left:510px;
        width:324px;
        height:335px;
    }
    .boxMedio
    {
        display:inline-block;
        position:relative; 
        top:-335px;
    }
    
    .boxRegolamento
    {
        position:relative;
        top:-330px;
    }
    
    .boxMedio2
    {
        width:380px;
        display:inline-block;
        margin-right:7px;
        margin-left:7px;
        position:relative; 
        top:-305px;
        height:370px;
    }
    
    .boxMedio3
    {
        width:380px;
        display:inline-block;
        margin-right:7px;
        margin-left:7px;
        position:relative; 
        top:-305px;
        height:370px;
    }
    
    .titoloBox
    {
       height:55px;
       padding-left:25px;
       text-align:left;
       vertical-align:middle;
    }
    
    .titoloMiniSlide
    {
       height:35px;
       padding-left:25px;
       text-align:left;
       vertical-align:middle;
    }
    
    .boxSenzaTitolo
     {
        height:315px; 
     }
    
    .testoBox
    {
        padding:15px;
        height:230px;
        vertical-align:top;
    }

    .slideBox
    {
        padding:0px;
        height:280px;
        vertical-align:top;
    }
    
    .footertc #policy {
        float:right;
     }
     
     .ombraBoxMedio
    {
        height:55px;
    }
    
    .ombraBoxConsulenza
    {
        height:1px;
        width:100%;
        background-color:#50050a;
    }
    
    .imgOmbraConsulenza
    {
        visibility:hidden;
        width:1px;
    }
}
@media screen and (min-width: 0px) and (max-width: 849px) 
{
    .tcslide {height:232px;}
    .tcslide .iosSlider {height: 232px;}
    .tcslide .iosSlider .slider .item{height: 232px;}
    
    #divMultisede
    {
        margin-left:260px;
        padding-top:10px;
        width:300px;
    }
    #contDefault{
        height:1170px;
    }
    
    .boxTotaleAdmin
    {
        width:100%;
		top:0px;
    }
	
    #menuMultisede
    {
        width:200px;
    }
	
	#menu-top select {
		display: inline-block;
		width: 97%;
		font-size: 10pt;
		text-align: center;
		position: relative;
		left: 5px;
		top: 2px;
	}
    .slideshow 
    {
        height:229px;
    }

    .middleLRBody {
        height:240px;
    }
    
    .boxRegolamento
    {
        position:relative;
        top:-330px;
    }
    
    .ammortizzatoreModifica
    {
        width:20%;
    }
    
    .contenitoreScelteModifica
    {
        width:80%
    }
    
    .ammortizzatore
    {
        width:auto;
        vertical-align:top;
    }
    
    .ammortizzatoreConferma
    {
        width:15%;
        text-align:center;
    }

    .miniSlideshow 
    {
        height:152px;
    }
    
    .content 
    {
        width:100%;
    }
    
    .contentEco
    {
        width:760px;
    }
    
    .leftBody {
       background: -moz-linear-gradient(left,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.5))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* IE10+ */
        background: linear-gradient(to right,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=1 ); /* IE6-9 */
       width:5px;
       vertical-align:top;
    }
    
    .rightBody {
        background: -moz-linear-gradient(left,  rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0.5)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(left,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
        background: linear-gradient(to right,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
        width:5px;
        vertical-align:top;
    }
    
    .contenitoreHidden
    {
        width:100%;
        height:100%;
        overflow:hidden;
    }

    .contenitoreHiddenStrumenti
    {
        width:100%;
        height:100%;
        overflow:hidden;
    }
    
    .contenitoreHiddenRegolamento
    {
        width:100%;
        height:1600px;
        overflow:hidden;
    }
    
    .ombraBoxConsulenza
    {
        height:1px;
        width:100%;
        background-color:#50050a;
    }
    
    .imgOmbraConsulenza
    {
        visibility:hidden;
        width:1px;
    }
    
    #container-header
    {
        width: 100%;
    }
    
    #consulenza
    {
        position:relative;
        top:-335px;
        left:450px;
        width:300px;
        height:335px;
    }
    .boxMedio
    {
        display:inline-block;
        margin-right:7px;
        margin-left:7px;
        position:relative; 
        top:-465px;
        height:370px;
    }
    
    .titoloBox
    {
       height:55px;
       padding-left:20px;
       text-align:left;
       vertical-align:middle;
    }
    
    .titoloMiniSlide
    {
       height:35px;
       padding-left:20px;
       text-align:left;
       vertical-align:middle;
    }
    
    .testoBox
    {
        padding:5px;
        height:245px;
        vertical-align:top;
    }

    .testoBoxIQP
    {
        padding:5px;
        height:285px;
        vertical-align:top;
    }
    
    .testoBoxNoIQP
    {
        height:255px;
        vertical-align:top;
    }

    .slideBox
    {
        padding:0px;
        height:280px;
        vertical-align:top;
    }
     
     .boxSenzaTitolo
     {
        height:315px; 
     }
     
      .ombraBoxMedio
      {
         height:55px;
      }
      
      .leftConsulenza
	{
		background: -moz-linear-gradient(left,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.5))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* IE10+ */
		background: linear-gradient(to right,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=1 ); /* IE6-9 */
	}

	.rightConsulenza
	{
		background: -moz-linear-gradient(left,  rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0.5)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(left,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(left,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(left,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
		background: linear-gradient(to right,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
	}
	
	.boxDettagliDati
	{
		display:inline-block;
		height:260px;
		width:45%;
	}
	.menuitem {
		cursor: pointer;
		font-family: Arial,Helvetica,sans-serif;
		font-size: 12px;
		color: #666;
		display: inline-block;
		padding: 0px 6px;
		border: 0px;
	}
	 .bloccoMenu-login {
		left: -30px;
	}
     #user-login {
        left:-30px;
    }
    .bordiImpostazione {
	    width:5%;
    }
    .fontImpostazioni
    {
        font-size:9pt;
    }
}
@media screen and (min-width: 0px) and (max-width: 749px) {
    .slideshow {
    }
    #consulenza {
        left:390px;
    }
    .boxTotale
    {
        width:100%;
    }
    #contDefault{
        height:1200px;
    }
}
@media screen and (min-width: 601px) and (max-width: 650px) {
    #consulenza {
        left:280px;	
    }
    #contDefault{
        height:1260px;
    }
}
@media screen and (min-width: 0px) and (max-width: 600px) {
    #header{
		overflow:visible;
	}
	
	#consulenza {
        left:220px;	
    }
    #contDefault{
        height:1330px;
    }
}
@media screen and (min-width: 0px) and (max-width: 1200px) {
    .fontTabella { font-size:8pt; }
    .fontSub { font-size:9pt; }
}
@media screen and (min-width: 0px) and (max-width: 1500px) {
    .fontTabella2 { font-size:8pt; }
    .fontSub2 { font-size:9pt; }
}
@media screen and (min-width: 0px) and (max-width: 1600px) {
    .fontTabellaRimb { font-size:9pt; }
}
@media screen and (min-width: 0px) and (max-width: 1400px) {
    .fontTabellaRimb { font-size:8pt; }
}
/* Calendario */
.ui-datepicker {
    width: auto;
    padding:30px 10%;
    border: 0px !important;
}
.ui-widget-header {
    padding:7px !important;
}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
    top: 10px;
}
.ui-state-default {
    padding:10px !important;
}
.ui-datepicker table {
    font-size: 13px;
}
.ui-datepicker td span, .ui-datepicker td a {
    text-align: center;
}
.ui-datepicker .ui-datepicker-title {
    font-size:16px;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
    border: 1px solid #c5c5c5;
    background: #f6f6f6;
    font-weight: normal;
    color: #454545;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    border: 1px solid #c5c5c5;
    background: #f6f6f6;
    font-weight: normal;
    color: #454545;
}

.ui-datepicker-today {
    border: 1px solid #228B22 !important;
    background: #228B22 !important;
}
.ui-state-highlight a, .ui-widget-content .ui-state-highlight a, .ui-widget-header .ui-state-highlight a {
    border: 1px solid #ED1C24;
    background: #ED1C24;
    color: #ffffff;
}

.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    border: none;
    background: #F6F6F6;
}

.popCalendario {
    padding:30px 30px 25px 30px;
    background-color:#FFFFFF;
    border:1px solid #333333;
}

/* Countdown */
.countCont {
	width: 110px;
	margin:0px 10px;
	border-radius:7pt;
	display:inline-block;
	background-color: #D60000;
}
.countNum {
	padding-top:25px;
	color: #ffffff;
	font-weight: bold;
	font-size:50px;
}
.countTesto {
	padding-top:10px;
	padding-bottom:25px;
	color:#ffffff;
	font-size:20px;
}	
.countRiga {
	height:1px;
	width:80%;
	margin:auto;
	background-color: #ffffff;
}	
@media screen and (min-width: 0px) and (max-width: 992px) {
    .countCont {
		width:20%;
		margin:0px 5px;
	}
	.countNum {
	font-size:35px;
	}
	.countTesto {
		font-size:13px;
	}
}
	
	
	
	
	
	
	
	
	
	
